
@font-face {
  font-family: "BebasNeueRegular";
  src: url('../fonts/BebasNeue Regular.otf') format("opentype");
}
@font-face {
  font-family: "FontAwesome";
  src: url('../fonts/FontAwesome.otf') format("opentype");
}
@font-face {
  font-family: "BebasNeueBook";
  src: url('../fonts/BebasNeue Book.otf') format("opentype");
}
@font-face {
  font-family: "BebasNeueBold";
  src: url('../fonts/BebasNeue Bold.otf') format("opentype");
}
@font-face {
  font-family: "BebasNeueLight";
  src: url('../fonts/BebasNeue Light.otf') format("opentype");
}
@font-face {
  font-family: "Amatic-Bold";
  src: url('../fonts/Amatic-Bold.ttf') format("truetype");
}
@font-face {
  font-family: "WickedMouse";
  src: url('../fonts/Wicked Mouse Demo.otf') format("opentype");
}
@font-face {
  font-family: "Ionicons";
  src: url('../fonts/ionicons.ttf') format("truetype");
}
@font-face {
  font-family: "simple-line-icons";
  src: url('../fonts/Simple-Line-Icons.ttf') format("truetype");
}

.desktop-hd-festas {
  width               : 100%;
  min-width           : 1240px;
  height              : 100%;
  min-height          : 2002px;
  position            : relative;
  overflow            : hidden;
  margin              : 0px;
  background          : rgba(255, 255, 255, 1.0);
}
a {
  text-decoration     : none;
}
div {
  -webkit-text-size-adjust: none;
}
.desktop-hd-festas .background {
  background          : rgba(255, 255, 255, 0.0);
  top                 : -269px;
  height              : 2250px;
  width               : 3072px;
  position            : absolute;
  margin              : 0;
  left                : -807px;
}
.desktop-hd-festas .background .flagbackground {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 1560px;
  width               : 2079px;
  position            : absolute;
  margin              : 0;
  left                : 512px;
  opacity             : 0.5;
}
.desktop-hd-festas .background .rectangle5 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 74px;
  height              : 2098px;
  width               : 3072px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
}
.desktop-hd-festas .background .kidson-karts {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 389px;
  height              : 1137px;
  width               : 2307px;
  position            : absolute;
  margin              : 0;
  left                : 373px;
  -ms-transform       : rotate(-11deg); /* IE 9 */
  -webkit-transform   : rotate(-11deg); /* Chrome, Safari, Opera */
  transform           : rotate(-11deg);
  opacity             : 0.08;
}
.desktop-hd-festas .background .rectangle11 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 1316px;
  height              : 934px;
  width               : 1870px;
  position            : absolute;
  margin              : 0;
  left                : 515px;
}
.desktop-hd-festas .background .orangebanner-hd {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 252px;
  height              : 651px;
  width               : 2131px;
  position            : absolute;
  margin              : 0;
  left                : 348px;
}
.desktop-hd-festas .btn-packs {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 1071px;
  height              : 58px;
  width               : 249px;
  position            : absolute;
  margin              : 0;
  left                : 495px;
  transition          : all 0.2s ease-in-out;
}
.desktop-hd-festas .btn-packs:hover {
  transform           : scale(1.1);
}
.desktop-hd-festas .btn-packs .rectangle4 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 58px;
  width               : 249px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
}
.desktop-hd-festas .btn-packs .escolha-o-seu-pack {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 20px;
  height              : auto;
  width               : 192px;
  position            : absolute;
  margin              : 0;
  left                : 41px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 20.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : center;
  letter-spacing      : 2.5px;
  line-height         : 24.0px;
}
.desktop-hd-festas .btn-packs .list2 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 17px;
  height              : 20px;
  width               : 20px;
  position            : absolute;
  margin              : 0;
  left                : 19px;
}
.desktop-hd-festas .footer {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 1896px;
  height              : 106px;
  width               : 2051px;
  position            : absolute;
  margin              : 0;
  left                : -405px;
}
.desktop-hd-festas .footer .rectangle6 {
  background          : rgba(228, 160, 47, 1.0);
  top                 : 0px;
  height              : 106px;
  width               : 2051px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
}
.desktop-hd-festas .footer .direitos-reservados {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 85px;
  height              : 17px;
  width               : 219px;
  position            : absolute;
  margin              : 0;
  left                : 938px;
}
.desktop-hd-festas .footer .direitos-reservados .todos-os-direitos-re {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : auto;
  width               : 201px;
  position            : absolute;
  margin              : 0;
  left                : 17px;
  font-family         : "BebasNeueRegular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : center;
  line-height         : 18.0px;
}
.desktop-hd-festas .footer .direitos-reservados .registered-trademark-fontawesome {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 1px;
  height              : auto;
  width               : 18px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  font-family         : "FontAwesome", Helvetica, Arial, serif;
  font-size           : 15.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : left;
  line-height         : 14.0px;
}
.desktop-hd-festas .footer .infokidskartspt {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 58px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 1459px;
  font-family         : "BebasNeueRegular", Helvetica, Arial, serif;
  font-size           : 16.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : center;
  line-height         : 19.0px;
}
.desktop-hd-festas .footer .messageclosedenvelope {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 55px;
  height              : 25px;
  width               : 25px;
  position            : absolute;
  margin              : 0;
  left                : 1424px;
}
.desktop-hd-festas .footer .nosso-contacto {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 17px;
  height              : auto;
  width               : 193px;
  position            : absolute;
  margin              : 0;
  left                : 1399px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 30.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : center;
  line-height         : 37.0px;
}
.desktop-hd-festas .footer .facebook {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 55px;
  height              : 27px;
  width               : 27px;
  position            : absolute;
  margin              : 0;
  left                : 687px;
}
.desktop-hd-festas .footer .instagram {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 55px;
  height              : 27px;
  width               : 27px;
  position            : absolute;
  margin              : 0;
  left                : 647px;
}
.desktop-hd-festas .footer .linkedin {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 55px;
  height              : 27px;
  width               : 27px;
  position            : absolute;
  margin              : 0;
  left                : 607px;
}
.desktop-hd-festas .footer .youtube {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 55px;
  height              : 27px;
  width               : 27px;
  position            : absolute;
  margin              : 0;
  left                : 567px;
}
.desktop-hd-festas .footer .redes-sociais {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 16px;
  height              : auto;
  width               : 140px;
  position            : absolute;
  margin              : 0;
  left                : 635px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 30.0px;
  color               : rgba(212, 53, 29, 1.0);
  text-align          : center;
  line-height         : 37.0px;
}
.desktop-hd-festas .footer .siga-nos-nas {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 16px;
  height              : auto;
  width               : 134px;
  position            : absolute;
  margin              : 0;
  left                : 502px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 30.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : center;
  line-height         : 37.0px;
}
.desktop-hd-festas .footer .a93672667291943 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 80px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 1422px;
  font-family         : "BebasNeueBook", Helvetica, Arial, serif;
  font-size           : 17.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : left;
  letter-spacing      : 0.3px;
  line-height         : 20.0px;
}
.desktop-hd-festas .footer .phonecall {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 78px;
  height              : 25px;
  width               : 25px;
  position            : absolute;
  margin              : 0;
  left                : 1391px;
}
.desktop-hd-festas .banner-festas {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 198px;
  height              : 196px;
  width               : 511px;
  position            : absolute;
  margin              : 0;
  left                : 65px;
}
.desktop-hd-festas .banner-festas .flags {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 71px;
  width               : 73px;
  position            : absolute;
  margin              : 0;
  left                : 201px;
}
.desktop-hd-festas .banner-festas .balloons {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 73px;
  width               : 73px;
  position            : absolute;
  margin              : 0;
  left                : 311px;
}
.desktop-hd-festas .banner-festas .as-festas-kidskarts {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 78px;
  height              : auto;
  width               : 510px;
  position            : absolute;
  margin              : 0;
  left                : 1px;
  font-family         : "BebasNeueRegular", Helvetica, Arial, serif;
  font-size           : 20.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : justify;
  line-height         : 24.0px;
}
.desktop-hd-festas .banner-festas .festas-kidskarts {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 18px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : -1px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 28.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : center;
  line-height         : 34.0px;
}
.desktop-hd-festas .banner-festas .corrida-de-estafet {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 174px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 11px;
  font-family         : "BebasNeueRegular", Helvetica, Arial, serif;
  font-size           : 20.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : justify;
  line-height         : 24.0px;
}
.desktop-hd-festas .btn-navbar {
  background          : rgba(255, 255, 255, 0.0);
  top                 : -28px;
  height              : 175px;
  width               : 1247px;
  position            : absolute;
  margin              : 0;
  left                : -15px;
}
.desktop-hd-festas .btn-navbar .faq {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 56px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 1107px;
  transition          : all 0.2s ease-in-out;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 18.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : center;
  letter-spacing      : 2.25px;
  line-height         : 23.0px;
}
.desktop-hd-festas .btn-navbar .faq:hover {
  transform           : scale(1.1);
}
.desktop-hd-festas .btn-navbar .parceiros {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 56px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 1002px;
  transition          : all 0.2s ease-in-out;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 18.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : center;
  letter-spacing      : 2.25px;
  line-height         : 23.0px;
}
.desktop-hd-festas .btn-navbar .parceiros:hover {
  transform           : scale(1.1);
}
.desktop-hd-festas .btn-navbar .packs {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 56px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 927px;
  transition          : all 0.2s ease-in-out;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 18.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : center;
  letter-spacing      : 2.25px;
  line-height         : 23.0px;
}
.desktop-hd-festas .btn-navbar .packs:hover {
  transform           : scale(1.1);
}
.desktop-hd-festas .btn-navbar .contactos {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 56px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 1163px;
  transition          : all 0.2s ease-in-out;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 18.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : center;
  letter-spacing      : 2.25px;
  line-height         : 23.0px;
}
.desktop-hd-festas .btn-navbar .contactos:hover {
  transform           : scale(1.1);
}
.desktop-hd-festas .btn-navbar .eventos {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 56px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 761px;
  transition          : all 0.2s ease-in-out;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 18.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : center;
  letter-spacing      : 2.25px;
  line-height         : 23.0px;
}
.desktop-hd-festas .btn-navbar .eventos:hover {
  transform           : scale(1.1);
}
.desktop-hd-festas .btn-navbar .karts {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 56px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 852px;
  transition          : all 0.2s ease-in-out;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 18.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : center;
  letter-spacing      : 2.25px;
  line-height         : 23.0px;
}
.desktop-hd-festas .btn-navbar .karts:hover {
  transform           : scale(1.1);
}
.desktop-hd-festas .btn-navbar .home {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 56px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 613px;
  transition          : all 0.2s ease-in-out;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 18.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : center;
  letter-spacing      : 2.25px;
  line-height         : 23.0px;
}
.desktop-hd-festas .btn-navbar .home:hover {
  transform           : scale(1.1);
}
.desktop-hd-festas .btn-navbar .line {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 59px;
  height              : 17px;
  width               : 1px;
  position            : absolute;
  margin              : 0;
  left                : 668px;
}
.desktop-hd-festas .btn-navbar .image1 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 59px;
  height              : 17px;
  width               : 1px;
  position            : absolute;
  margin              : 0;
  left                : 749px;
}
.desktop-hd-festas .btn-navbar .image2 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 59px;
  height              : 17px;
  width               : 1px;
  position            : absolute;
  margin              : 0;
  left                : 1148px;
}
.desktop-hd-festas .btn-navbar .image3 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 59px;
  height              : 17px;
  width               : 1px;
  position            : absolute;
  margin              : 0;
  left                : 840px;
}
.desktop-hd-festas .btn-navbar .image4 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 59px;
  height              : 17px;
  width               : 1px;
  position            : absolute;
  margin              : 0;
  left                : 913px;
}
.desktop-hd-festas .btn-navbar .image5 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 59px;
  height              : 18px;
  width               : 1px;
  position            : absolute;
  margin              : 0;
  left                : 1095px;
}
.desktop-hd-festas .btn-navbar .image6 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 59px;
  height              : 17px;
  width               : 1px;
  position            : absolute;
  margin              : 0;
  left                : 990px;
}
.desktop-hd-festas .btn-navbar .kidskart-logo-final211 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 175px;
  width               : 182px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
}
.desktop-hd-festas .btn-festas {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 30px;
  height              : 23px;
  width               : 53px;
  position            : absolute;
  margin              : 0;
  left                : 667px;
  transition          : all 0.2s ease-in-out;
}
.desktop-hd-festas .btn-festas:hover {
  transform           : scale(0.9);
}
.desktop-hd-festas .btn-festas .festas {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : -1px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 18.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : center;
  letter-spacing      : 2.25px;
  line-height         : 23.0px;
}
.desktop-hd-festas .btn-marcar-festa {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 417px;
  height              : 70px;
  width               : 261px;
  position            : absolute;
  margin              : 0;
  left                : 326px;
  transition          : all 0.2s ease-in-out;
}
.desktop-hd-festas .btn-marcar-festa:hover {
  transform           : scale(1.1);
}
.desktop-hd-festas .btn-marcar-festa .image7 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 70px;
  width               : 261px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
}
.desktop-hd-festas .btn-marcar-festa .marque-ja-sua-fest {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 25px;
  height              : auto;
  width               : 191px;
  position            : absolute;
  margin              : 0;
  left                : 49px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 20.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : center;
  letter-spacing      : 1.7px;
  line-height         : 24.0px;
}
.desktop-hd-festas .btn-marcar-festa .garlands {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 20px;
  height              : 25px;
  width               : 25px;
  position            : absolute;
  margin              : 0;
  left                : 23px;
}
.desktop-hd-festas .gt-card {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 686px;
  height              : 103px;
  width               : 386px;
  position            : absolute;
  margin              : 0;
  left                : 630px;
}
.desktop-hd-festas .gt-card .rectangle {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 103px;
  width               : 386px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
}
.desktop-hd-festas .gt-card .at12-crianas {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 21px;
  height              : auto;
  width               : 181px;
  position            : absolute;
  margin              : 0;
  left                : 165px;
  font-family         : "BebasNeueBook", Helvetica, Arial, serif;
  font-size           : 18.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : left;
  line-height         : 23.0px;
}
.desktop-hd-festas .gt-card .image8 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 9px;
  height              : 78px;
  width               : 2px;
  position            : absolute;
  margin              : 0;
  left                : 144px;
}
.desktop-hd-festas .gt-card .g-t {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 18px;
  height              : auto;
  width               : 62px;
  position            : absolute;
  margin              : 0;
  left                : 47px;
  font-family         : "WickedMouse", Helvetica, Arial, serif;
  font-size           : 36.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : justify;
  line-height         : 59.0px;
}
.desktop-hd-festas .gti-card {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 796px;
  height              : 103px;
  width               : 386px;
  position            : absolute;
  margin              : 0;
  left                : 630px;
}
.desktop-hd-festas .gti-card .image9 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 103px;
  width               : 386px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
}
.desktop-hd-festas .gti-card .i {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 19px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 99px;
  font-family         : "WickedMouse", Helvetica, Arial, serif;
  font-size           : 34.0px;
  color               : rgba(250, 16, 27, 1.0);
  text-align          : justify;
  line-height         : 56.0px;
}
.desktop-hd-festas .gti-card .at16-crianas {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 19px;
  height              : auto;
  width               : 181px;
  position            : absolute;
  margin              : 0;
  left                : 165px;
  font-family         : "BebasNeueBook", Helvetica, Arial, serif;
  font-size           : 18.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : left;
  line-height         : 23.0px;
}
.desktop-hd-festas .gti-card .image10 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 9px;
  height              : 78px;
  width               : 2px;
  position            : absolute;
  margin              : 0;
  left                : 144px;
}
.desktop-hd-festas .gti-card .label1 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 18px;
  height              : auto;
  width               : 62px;
  position            : absolute;
  margin              : 0;
  left                : 37px;
  font-family         : "WickedMouse", Helvetica, Arial, serif;
  font-size           : 36.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : justify;
  line-height         : 59.0px;
}
.desktop-hd-festas .gt-turbo-card {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 906px;
  height              : 103px;
  width               : 386px;
  position            : absolute;
  margin              : 0;
  left                : 630px;
}
.desktop-hd-festas .gt-turbo-card .image11 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 103px;
  width               : 386px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
}
.desktop-hd-festas .gt-turbo-card .turbo {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 45px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 17px;
  font-family         : "WickedMouse", Helvetica, Arial, serif;
  font-size           : 30.0px;
  color               : rgba(250, 16, 27, 1.0);
  text-align          : justify;
  line-height         : 49.0px;
}
.desktop-hd-festas .gt-turbo-card .at20-crianas {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 19px;
  height              : auto;
  width               : 181px;
  position            : absolute;
  margin              : 0;
  left                : 165px;
  font-family         : "BebasNeueBook", Helvetica, Arial, serif;
  font-size           : 18.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : left;
  line-height         : 23.0px;
}
.desktop-hd-festas .gt-turbo-card .image12 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 9px;
  height              : 78px;
  width               : 2px;
  position            : absolute;
  margin              : 0;
  left                : 144px;
}
.desktop-hd-festas .gt-turbo-card .label2 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 5px;
  height              : auto;
  width               : 62px;
  position            : absolute;
  margin              : 0;
  left                : 47px;
  font-family         : "WickedMouse", Helvetica, Arial, serif;
  font-size           : 34.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : justify;
  line-height         : 57.0px;
}
.desktop-hd-festas .pack-info {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 672px;
  height              : 327px;
  width               : 451px;
  position            : absolute;
  margin              : 0;
  left                : 68px;
}
.desktop-hd-festas .pack-info .as-nossas-festas-est {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 89px;
  height              : auto;
  width               : 446px;
  position            : absolute;
  margin              : 0;
  left                : 7px;
  font-family         : "BebasNeueRegular", Helvetica, Arial, serif;
  font-size           : 20.0px;
  color               : rgba(138, 87, 42, 1.0);
  text-align          : justify;
  letter-spacing      : 2.05px;
  line-height         : 30.0px;
}
.desktop-hd-festas .pack-info .label3 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 18px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 73px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 28.0px;
  color               : rgba(138, 87, 42, 1.0);
  text-align          : justify;
  letter-spacing      : 2.44px;
  line-height         : 34.0px;
}
.desktop-hd-festas .pack-info .list {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 73px;
  width               : 65px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  transition          : all 0.2s ease-in-out;
}
.desktop-hd-festas .pack-info .list:hover {
  transform           : rotate(15deg);
}
.desktop-hd-festas .rectangle2 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 1304px;
  height              : 503px;
  width               : 530px;
  position            : absolute;
  margin              : 0;
  left                : 102px;
}
.desktop-hd-festas .card-left {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 1340px;
  height              : 361px;
  width               : 454px;
  position            : absolute;
  margin              : 0;
  left                : 137px;
}
.desktop-hd-festas .card-left .flag {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 3px;
  height              : 19px;
  width               : 15px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
}
.desktop-hd-festas .card-left .image13 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 41px;
  height              : 19px;
  width               : 15px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
}
.desktop-hd-festas .card-left .image14 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 98px;
  height              : 19px;
  width               : 15px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
}
.desktop-hd-festas .card-left .image15 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 155px;
  height              : 19px;
  width               : 15px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
}
.desktop-hd-festas .card-left .image16 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 193px;
  height              : 19px;
  width               : 15px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
}
.desktop-hd-festas .card-left .image17 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 251px;
  height              : 19px;
  width               : 15px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
}
.desktop-hd-festas .card-left .image18 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 327px;
  height              : 19px;
  width               : 15px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
}
.desktop-hd-festas .card-left .para-idades-entre-os {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : auto;
  width               : 433px;
  position            : absolute;
  margin              : 0;
  left                : 21px;
  font-family         : "BebasNeueRegular", Helvetica, Arial, serif;
  font-size           : 16.0px;
  color               : rgba(173, 112, 10, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.desktop-hd-festas .image19 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 1304px;
  height              : 503px;
  width               : 530px;
  position            : absolute;
  margin              : 0;
  left                : 642px;
}
.desktop-hd-festas .card-rigth {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 1339px;
  height              : 399px;
  width               : 454px;
  position            : absolute;
  margin              : 0;
  left                : 675px;
}
.desktop-hd-festas .card-rigth .image20 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 4px;
  height              : 19px;
  width               : 15px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
}
.desktop-hd-festas .card-rigth .image21 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 41px;
  height              : 19px;
  width               : 15px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
}
.desktop-hd-festas .card-rigth .image22 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 98px;
  height              : 19px;
  width               : 15px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
}
.desktop-hd-festas .card-rigth .image23 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 195px;
  height              : 19px;
  width               : 15px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
}
.desktop-hd-festas .card-rigth .image24 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 347px;
  height              : 19px;
  width               : 15px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
}
.desktop-hd-festas .card-rigth .todos-os-participant {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : auto;
  width               : 433px;
  position            : absolute;
  margin              : 0;
  left                : 21px;
  font-family         : "BebasNeueRegular", Helvetica, Arial, serif;
  font-size           : 16.0px;
  color               : rgba(173, 112, 10, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.desktop-hd-festas .tudo-o-que-precisa-s {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 1198px;
  height              : auto;
  width               : 473px;
  position            : absolute;
  margin              : 0;
  left                : 322px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 30.0px;
  color               : rgba(81, 94, 126, 1.0);
  text-align          : right;
  letter-spacing      : 2.66px;
  line-height         : 37.0px;
}
.desktop-hd-festas .party {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 1185px;
  height              : 100px;
  width               : 109px;
  position            : absolute;
  margin              : 0;
  left                : 811px;
  transition          : all 0.2s ease-in-out;
}
.desktop-hd-festas .party:hover {
  transform           : rotate(15deg);
}
.desktop-hd-festas .extras-info {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 697px;
  height              : 306px;
  width               : 52px;
  position            : absolute;
  margin              : 0;
  left                : 1019px;
}
.desktop-hd-festas .extras-info .view1 {
  background          : rgba(241, 109, 71, 1.0);
  top                 : 0px;
  height              : 306px;
  width               : 52px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  border-radius       : 5px;
}
.desktop-hd-festas .extras-info .e-xtras {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 15px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 12px;
  font-family         : "WickedMouse", Helvetica, Arial, serif;
  font-size           : 28.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : center;
  letter-spacing      : 1.75px;
  line-height         : 46.0px;
}
.desktop-hd-festas .kidskart-logo-final2-cub-kart-party217545352101542506189356891116215758973645907-o-mask {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 114px;
  height              : 441px;
  width               : 550px;
  position            : absolute;
  margin              : 0;
  left                : 635px;
  -ms-transform       : rotate(-9.8deg); /* IE 9 */
  -webkit-transform   : rotate(-9.8deg); /* Chrome, Safari, Opera */
  transform           : rotate(-9.8deg);
}